<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.ejbverification">
    <module_version install_time="1415657172627" last="true" origin="installer" specification_version="1.30.1">
        <file crc="2898240141" name="config/Modules/org-netbeans-modules-j2ee-ejbverification.xml"/>
        <file crc="1537858969" name="modules/locale/org-netbeans-modules-j2ee-ejbverification_ja.jar"/>
        <file crc="2093496690" name="modules/locale/org-netbeans-modules-j2ee-ejbverification_pt_BR.jar"/>
        <file crc="1127565918" name="modules/locale/org-netbeans-modules-j2ee-ejbverification_ru.jar"/>
        <file crc="11573848" name="modules/locale/org-netbeans-modules-j2ee-ejbverification_zh_CN.jar"/>
        <file crc="4117499062" name="modules/org-netbeans-modules-j2ee-ejbverification.jar"/>
    </module_version>
</module>
